.W {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.W a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.W a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.W a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.B {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.B a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.B a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
}
.B a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.R {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
}
.R a:link {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
}
.R a:hover {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
}
.R a:visited {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
}
